Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/32421/?format=api
{ "ob_id": 32421, "uuid": "69f391cc3607494a8cf77f630b0ddb2d", "title": "NERC-ARF GB18_56 Project: Methane emission sources, UK", "abstract": "The aim of this project was to investigate well-defined local methane emission sources in the UK to apply and evaluate the hyperspectral processing method currently developed at the University of Leicester.\r\n\r\nThis project used NERC-ARF (NERC Airborne Research Facility) Remote Sensing instruments collected on board the British Antarctic Survey (BAS) Twin-Otter aircraft.", "keywords": "GB18_56,GB18/56, NERC-ARF, ARSF", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10851/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144354/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144353/?format=api" ] }